_id: qrd9AoZzFgyzFBxz
name: Griffes
type: competencecreature
img: systems/foundryvtt-reve-de-dragon/icons/compcreature-griffes.webp
effects: []
system:
  description: ''
  descriptionmj: ''
  carac_value: 0
  niveau: 0
  default_diffLibre: 0
  categorie: melee
  categorie_parade: sans-armes
  iscombat: true
  isnaturelle: true
  ispossession: false
  dommages: 1
  mortalite: mortel
  isparade: true
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!qrd9AoZzFgyzFBxz'

